ALTER TABLE `lqdvi_v2`.`entities` 
ADD COLUMN `level` VARCHAR(45) NULL DEFAULT NULL AFTER `updatedAt`;

ALTER TABLE `lqdvi_v2`.`users` 
ADD COLUMN `profile` VARCHAR(45) NULL DEFAULT NULL;

ALTER TABLE `lqdvi_v2`.`events_reservations` 
ADD COLUMN `virtual` TINYINT(1) NOT NULL DEFAULT '0' AFTER `updatedAt`;

